﻿@charset "utf-8"; 
.kche-t45>.kche-flex {padding-left: 20px;background: #f5f5f5;}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}

.head-left .item,.lang-icon span{color: #000;}
.lang-icon img{filter: brightness(0.5);}
.lang-icon span::before,.lang-icon span::after{background: #000000;}
.head-nav .nav-ul>li>a{color: #000000;}
.banner-inner{background: #13131354;}
.nobanner header,.nobanner header .head-top{background: unset;}
.nobanner .banner-inner .pagesbanner{display: none;}